import axios from "axios";
import baseUrl from "../utils/baseUrl.js";

const submit = async (sendData) => {
    const { data } = await axios.post(`${baseUrl}/`, sendData);
    return data
}

const scheduleApi = {
    submit
}

export default scheduleApi